@charset "utf-8";

/* ****************************************************************************

　目次

******************************************************************************* */
.section{
	margin-bottom:50px;
}
.section_in{
	margin:0 auto;
	max-width:1100px;
	box-sizing: border-box;
}
/* ==

　01. 

=============================================================================== */
/* MV
------------------------------------------------------------------------------- */
.Visual01 {
	margin: 0 0 0;
	padding: 0 10px;
	background: url(../images/main.jpg) center center no-repeat;
	background-size: cover;
}
.Visual01_in {
	display: -webkit-box;
	display: flex;
	align-items: center;
	max-width: 1180px;
	height: 520px;
	margin: 0 auto;
}
.Visual01_box{
	display:block;
	max-width:390px;
	background-color: rgba(255, 255, 255, 0.8);
	padding:30px;
	box-sizing: border-box;
}
.Visual01_tit {
	line-height: 1.2;
	margin: 0;
	font-size: 46px;
	font-weight:700;
	font-family: "Noto Serif JP", "serif"
}
.Visual01_txt {
	font-size:22px;
	font-weight: 700;
	margin:15px 0 5px;
	line-height:1.4;
}
.Visual01_txt2 {
	font-size:18px;
	font-weight: 700;
	margin:0 0 20px;
	line-height:1.4;
}
.Visual01_btn a{
	position: relative;
	display:block;
	width:100%;
	padding:15px 0;
	background:#51A7CE;
	text-align:center;
	color:#fff;
	text-decoration: none;
	font-weight:700;
	font-size:20px;
}
.Visual01_btn a::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: solid 1.5px #fff;
  border-right: solid 1.5px #fff;
  transform: rotate(45deg);
  position: absolute;
  top: 50%;
  right: 15px;
	margin-top:-5px;
}
.Visual01_btn a:hover{
	opacity: 0.6;
}

/* lead
------------------------------------------------------------------------------- */
.lead_secion{
	margin:50px 10px;
}
.lead_secion_in{
	max-width:950px;
	margin:0 auto;
	padding:0;
}
.lead_tit{
	font-size:1.5rem;
	margin-bottom:30px;
	text-align:center;
	color:#666;
}
.lead_txt{
	font-size:1.25rem;
	text-align:center;
	color:#333;
}


/* news
------------------------------------------------------------------------------- */
.news_section {
  background: #E3F3F8;
  padding: 40px 50px 50px;
  box-sizing: border-box;
}
.news_section_in{
	max-width:800px;
	margin:0 auto;
}
.news-title {
  font-size: 1.25rem;
  margin-bottom: 20px;
	padding-bottom:10px;
  border-bottom:1px solid #78C8E1;
}
.news-list {
  max-height: 160px;
  overflow-y: auto;
  padding-right: 10px;
}
.news-item {
  display: flex;
  gap: 20px;
  margin-bottom: 12px;
  font-size: 0.875rem;
  color: #333;
}
.news-date {
  width: 90px;
  flex-shrink: 0;
}
.news-text {
  flex: 1;
  line-height: 1.6;
}
/* スクロールエリア */
.news-list::-webkit-scrollbar {width: 6px;}
.news-list::-webkit-scrollbar-track {background: transparent;}
.news-list::-webkit-scrollbar-thumb {background: #ccc; border-radius: 10px;}
.news-list::-webkit-scrollbar-thumb:hover {background: #ccc;}
.news-list {scrollbar-width: thin; scrollbar-color: #ccc transparent;}

/* 「 サプライチェーン」をサポート
------------------------------------------------------------------------------- */
.supp_section{
	margin-bottom:0;
	padding:50px 10px;
	background: url(../images/supp_bg.png) center center no-repeat;
	background-size: cover;
}
.supp_section_in{
	max-width:1100px;
	margin:0 auto;
}
.supp_txt_area{
	max-width:500px;
}
.supp_tit_sub{
	font-size:1.375rem;
	font-weight: 700;
}
.supp_tit{
	font-size:2.25rem;
	font-weight: 700;
	line-height:1;
	letter-spacing:-0.1em;
	margin-left:-20px;
}
.supp_catch{
	margin-top:25px;
	margin-bottom:20px;
	padding-top:25px;
	border-top:1px solid #000;
	font-size:1.25rem;
	font-weight: 700;
}
.supp_txt{
	font-size:0.9375rem;
}
.supp_img{
	position: relative;
	margin-top:-240px;
	text-align: center;
}
.supp_img img{
	max-width: 100%;
	height: auto;
}
.supp_btn li{
	display:block;
	position: absolute;
	width:24.5%;
}
.supp_btn01{
	top:22%;
	right:7%;
}
.supp_btn02{
	bottom:12.5%;
	right:0;
}

.supp_btn a{
  display:flex;
  justify-content:center;
  align-items:center;
  background:#333;
  color:#fff;
  padding:0.75rem 1rem;
  border-radius:6px;
  text-decoration:none;
  position:relative;
	text-decoration: none;
	box-sizing: border-box;
}
.supp_btn a::after {
	content: '';
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translateY(-50%) rotate(45deg);
	width: 10px;
	height: 10px;
	border-top: 2px solid #ccc;
	border-right: 2px solid #ccc;
}



/* プロジェクト体制例
------------------------------------------------------------------------------- */
.pro_section{
	background: #D2E0ED;
	padding:50px 20px;
}
.pro_section_in{
	max-width:1040px;
	margin:0 auto;
}
.pro_col {
  display: flex;
  gap: 30px;
  align-items: center;
}
.pro_col_item:first-child {
  width: 40%;
}
.pro_col_item:last-child {
  width: 60%;
}
.pro_col_item img{
	max-width: 100%;
	height: auto;
}
.pro_tit{
	font-size:2.5rem;
	font-weight:bold;
	color:#3E6791;
	line-height:1.2;
	font-family: 'Inter', sans-serif;	
}
.pro_tit span{
	display: block;
	font-size:1.125rem;
	font-weight:bold;
	color:#3E6791;
	margin: 10px 0 20px 0;
}
.pro_txt{
	font-size:0.9375rem;
	max-width:360px;
}














